struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lukasz Lenart (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (WW-4425) tiles jar version conflict
Date Tue, 02 Dec 2014 11:41:12 GMT

     [ https://issues.apache.org/jira/browse/WW-4425?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Lukasz Lenart resolved WW-4425.
-------------------------------
       Resolution: Fixed
    Fix Version/s:     (was: 2.3.x)
                   2.3.20
         Assignee: Lukasz Lenart

Here you can find all the dependencies per module
http://struts.apache.org/release/2.3.x/index.html

> tiles jar version conflict
> --------------------------
>
>                 Key: WW-4425
>                 URL: https://issues.apache.org/jira/browse/WW-4425
>             Project: Struts 2
>          Issue Type: Bug
>          Components: Plugin - Tiles
>    Affects Versions: 2.3.16
>            Reporter: aditya shrivastava
>            Assignee: Lukasz Lenart
>             Fix For: 2.3.20
>
>
> In distribution of Struts 2.3.16
> It contains 3 version for tiles plugins which are 3.x.x & 2.x.x & 1.x.x.
> which causes conflict while adding the jars for tiles.
> it is unclear which jar version to use.
> need documentation or clarification for same.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message